<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d79857047fe8be93301f3c0948e5c9a">
  <dict>
    <!--2023-01-31 11:55:08.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:55:08.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
